@font-face {
  font-family:'FontAwesome';
  src:url(../fonts/fontawesome-webfont.ttf?v=4.7.0) format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family:'FontAwesome5';
  src:url(../fonts/fontawesome-webfont5.ttf?v=4.7.0) format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face { 
	font-family: "Ionicons"; 
	src: url("../fonts/ionicons.eot?v=2.0.0"); 
	src: url("../fonts/ionicons.eot?v=2.0.0#iefix") format("embedded-opentype"), 
	url("../fonts/ionicons.ttf?v=2.0.0") format("truetype"), 
	url("../fonts/ionicons.woff?v=2.0.0") format("woff"), 
	url("../fonts/ionicons.svg?v=2.0.0#Ionicons") format("svg"); 
	font-weight: normal; 
	font-style: normal; 
}
@font-face {
  font-family:'Flaticon';
  src:url(../fonts/Flaticon.ttf?v=4.7.0) format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
	font-family: 'iconmoon';
	src: url(../fonts/icomoon.ttf?v=4.7.0) format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
  font-family:'cocon';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/cocon.ttf) format('truetype');
}
@font-face {
  font-family:'Jomhuria';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Jomhuria-Regular.ttf) format('truetype');
}
@font-face {
  font-family:'tajawal';
  font-style: normal;
  font-weight: 200;
  src: url(../fonts/Tajawal-ExtraLight.ttf) format('truetype');
}
@font-face {
  font-family:'tajawal';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Tajawal-Light.ttf) format('truetype');
}
@font-face {
  font-family:'tajawal';
  font-style: normal;
  font-weight: 500;
  src: url(../fonts/Tajawal-Regular.ttf) format('truetype');
}
@font-face {
  font-family:'tajawal';
  font-style: normal;
  font-weight: 600;
  src: url(../fonts/Tajawal-Medium.ttf) format('truetype');
}
@font-face {
  font-family:'tajawal';
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/Tajawal-Black.ttf) format('truetype');
}
@font-face {
  font-family:'tajawal';
  font-style: normal;
  font-weight: 800;
  src: url(../fonts/Tajawal-Bold.ttf) format('truetype');
}
@font-face {
  font-family:'tajawal';
  font-style: normal;
  font-weight: 900;
  src: url(../fonts/Tajawal-ExtraBold.ttf) format('truetype');
}
@font-face {
  font-family:'droid';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/DiodrumArabic-Bold.ttf) format('truetype');
}
@font-face {
  font-family:'Barlow';
  font-style: normal;
  font-weight: 200;
  src: url(../fonts/Barlow-ExtraLightItalic.ttf) format('truetype');
}
@font-face {
  font-family:'Barlow';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Barlow-Light.ttf) format('truetype');
}
@font-face {
  font-family:'Barlow';
  font-style: normal;
  font-weight: 500;
  src: url(../fonts/Barlow-Regular.ttf) format('truetype');
}
@font-face {
  font-family:'Barlow';
  font-style: normal;
  font-weight: 600;
  src: url(../fonts/Barlow-Medium.ttf) format('truetype');
}
@font-face {
  font-family:'Barlow';
  font-style: normal;
  font-weight: 700;
  src: url(../fonts/Barlow-Black.ttf) format('truetype');
}
@font-face {
  font-family:'Barlow';
  font-style: normal;
  font-weight: 800;
  src: url(../fonts/Barlow-Bold.ttf) format('truetype');
}
@font-face {
  font-family:'Barlow';
  font-style: normal;
  font-weight: 900;
  src: url(../fonts/Barlow-ExtraBold.ttf) format('truetype');
}
@font-face {
  font-family:'Vibes';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Vibes-Regular.ttf) format('truetype');
}
@font-face {
  font-family:'jozoor';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/flat-jooza-regular.ttf) format('truetype');
}